What about GW Time Machine?

Discussion in '3DS - Flashcards & Custom Firmwares' started by diego-rbb-93, May 31, 2016.

  1. diego-rbb-93
    OP

    diego-rbb-93 Member

    Newcomer
    29
    5
    Feb 3, 2016
    Excuse me guys, but this is something i need to ask about your opinion because i havent hear absolutely anything about with all the A9HL stuff (which for the moment is brilliant seeing all A9HL Work on the GW post).



    What the hell is happening with GW Time Machine? It was the real catch for users at the begining of their announcements (first it was 10.3 support, then downgrading proper tool) expecting to have a free softbricks tool to go to 9.2

    Works fine? Its really completely stable? Does it allow you to downgrade to any FW or only 2.1 for OTP? Is useful to use for just going to 9.2? It needs the "look on that iso site" FW cias files pack?

    What about softbricks? Its really the promised no-risk tool for downgrading or is PlaiSysUpdater still the way to go?

    Dont know if the leaked Alpha version will receive some fixing or the app wont be touched. It can be already used with no fears?

    Thanks for your atention! (My apologies if theres already a Post for this matter, Ive been following all what i could and i didnt see anything really specific about).
     
  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    The current version of GW Time Machine only has updating to 10.3 that is save. and it's only for emuNAND downgrading/updating. You still need 9.2 sysNAND. PlaiSysUpdater is better as it almost never really bricks anymore, whereas the GW time machine is known to have caused bricks. It doesn't allow you to only get your OTP either, if you want to get it, don't get it with GW as it will lock you into always needing your GW card inserted. And don't touch the alpha.
     
    samiam144 likes this.
  3. Pokéidiot

    Pokéidiot GBAtemp Regular

    Member
    244
    129
    Dec 6, 2015
    Brazil
    \n?
    GW Time Machine, according to some users, bricks N3DSes because they forgot to steal the 2.1 unbricking code from otphelper switch the CTRNAND crypto to N3DS's crypto.
     
    Tony_93 and Minnow like this.
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,343
    5,349
    Mar 17, 2010
    Norway
    Alola
    Do you own a Gateway? If you own a Gateway it would be best to follow Plailect's guide to get OTP and then use the modded version of SafeA9LHInstaller that can dual boot Gateway and arm9loaderhax.bin payloads which you can find here: http://gbatemp.net/threads/the-status-of-gateway-and-a9lh.427889/page-16#post-6386005
     
    samiam144 likes this.
  5. diego-rbb-93
    OP

    diego-rbb-93 Member

    Newcomer
    29
    5
    Feb 3, 2016
    PlaiSysUpdater is still under investigation in GitHub because since the original Sysupdater there's an unknown failure that can softbrick the console under unknown circunstances. Plailect himself opened the petition for investigation.

    With 11.0 out there, is still a lotery. But thanks for the info.
     
  6. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    As you will only need to downgrade sysNAND once that has a really small chance of happening, more likely is that it will not complete it, from which you can just resume the downgrade.
     
  7. diego-rbb-93
    OP

    diego-rbb-93 Member

    Newcomer
    29
    5
    Feb 3, 2016
    Ive been reading about for days. Its just that im on 10.3 and waiting for GW to launch final release (yes i own GW cards).

    — Posts automatically merged - Please don't double post! —

    Thats the problem. Plailect made that version taking the CPasJuste to install the cias in order to complete the downgrade if something went wrong so you can do it again without finding the 3DS softbricked... BUT... Still exists actual cases reporting that the tool shows how everything goes well on the instalation, giving no problems installing the titles... Till they find the app gets stuck and they need to shutdown the console.

    After that, it was found that the console softbricked with no reason. Plailect opened the petition after that.

    My N3DS XL was bought with a friend after Gateway advertising on january. Waiting is hard but we dont mind to wait only if GWTM turns to be a secure option. If not... Well, then we'll have to take the risk. Xd
     
    Last edited by diego-rbb-93, May 31, 2016
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,343
    5,349
    Mar 17, 2010
    Norway
    Alola
    If GW's final release is not going to support other payloads than their own then you would still be better off using the installer I mentioned, as otherwise you'll be able to run any homebrew that requires ARM9 kernel like Decrypt9, GodMode9, emuNAND9. I used it myself and I'm happy with this setup, it works well and isn't locked down like Gateway's offering.
     
  9. diego-rbb-93
    OP

    diego-rbb-93 Member

    Newcomer
    29
    5
    Feb 3, 2016
    You are right, i dont mind going directly to 2.1 and follow the Liomajor stuff for example, but i just wanted to be sure about FW "travelling" stuff.

    So that is the question about opening the thread. I come from years of PSP Scene and jumping back from FW to FW or going ahead was secure and interesting.

    I was expecting to finally obtaing a secure tool for the scene to trash with FW moving on 3DS (and yes, SysUpdater's stuff is still a great piece of work for us).

    So thats the final point. Asking about GWTM being a 2.1 way or a real Sysupdater FW jumper. Guess Ill have to wait to find out.
     
    Last edited by diego-rbb-93, May 31, 2016